{
  "@context": "http://iiif.io/api/presentation/4/context.json",
  "id": "https://zenodo.org/records/18959854/manifest.json",
  "type": "Manifest",
  "label": {
    "en": [
      "Strzemię"
    ]
  },
  "summary": {
    "en": [
      "Fragmentarycznie zachowane strzemię (odmiana IIIB wg Świętosławskiego). Zachowane ramiona z widocznymi resztkami efektownej inkrustacji żółtym metalem i fragmenty stopek. Inkrustacja w postaci naprzemiennych szerokich pasów żółtego metalu oraz jodełkowatych drobnych nacięć układających się w poziomą dekorację wypełnionych żółtym metalem. Na zewnętrznych, dolnych fragmentach kabłąków znajdują się charakterystyczne, wyraźne guzy. w górnej części zachowane ślady prostokątnej zawieszki z otworem na puślisko"
    ]
  },
  "thumbnail": [
    {
      "id": "https://zenodo.org/api/records/18959854/files/FusionResult_part1_lowpoly_top.png/content",
      "type": "Image",
      "format": "image/png"
    }
  ],
  "items": [
    {
      "id": "https://zenodo.org/records/18959854/scene/1",
      "type": "Scene",
      "label": {
        "en": [
          "Default Scene"
        ]
      },
      "items": [
        {
          "id": "https://zenodo.org/records/18959854/page/1",
          "type": "AnnotationPage",
          "items": [
            {
              "id": "https://zenodo.org/records/18959854/annotation/1",
              "type": "Annotation",
              "motivation": [
                "painting"
              ],
              "body": [
                {
                  "id": "https://zenodo.org/api/records/18959854/files/FusionResult_part1_lowpoly.glb/content",
                  "type": "Model",
                  "format": "model/gltf-binary",
                  "label": {
                    "en": [
                      "Strzemię"
                    ]
                  }
                }
              ],
              "target": [
                "https://zenodo.org/records/18959854/scene/1"
              ]
            }
          ]
        }
      ]
    }
  ]
}